• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • PwnageTool & redsn0w iOS 4.3.1 Untethered


    WARNING WARNING — ultrasn0w users don’t update yet!

    For those of you that have been patiently waiting for an iOS 4.3.1 jailbreak, tonight is indeed a Sunday Funday! The DevTeam has released PwnageTool and redsn0w for iOS 4.3.1 untethered! Unfortunately this does not include the new iPad 2 at this time. In fact, on March 29th, it was PwnageTool's 3rd Birthday! (The first PwnageTool was released for firmware 1.1.4.) Congrats on 3 years!

    The exploit comes courtesy of Stefan Esser, better known as @i0n1c. Stefan is a security researcher located in Germany and is well known for for implementing ASLR for jailbroken iPhoneswhat we know as “antid0te”.

    The 4.3.1 untether works on all devices that actually support 4.3.1 except for the iPad2:
    • iPhone3GS
    • iPhone4 (GSM)
    • iPod touch 3G
    • iPod touch 4G
    • iPad1
    • AppleTV 2G (PwnageTool only for now)

    The reason the untether won’t work as-is on the iPad2 is that it requires a bootrom or iBoot-level exploit to install, and the iPad2 is not susceptible to either the limera1n or SHAtter bootrom exploits.

    WARNING WARNING — ultrasn0w users don’t update yet! We need to first release an update to ultrasn0w that fixes some incompatibilities when FW 4.3.1 is used on the older basebands supported by ultrasn0w. And remember once we do fix ultrasn0w for 4.3.1 (we’ll announce it here and on twitter), you must only get there via a custom IPSW from PwnageTool, Sn0wbreeze or xpwn! Don’t ever try to restore or update to a stock IPSW, or you’ll lose the unlock!
    If you have no reason to update, stick with your current iOS and don't mess around. For those of you that have no choice, today is a good day.

    redsn0w 0.9.6rc9:

    OS X redsn0w
    Megaupload
    Rapidshare
    MMi Member Mirror

    Windows redsn0w
    Megaupload
    Rapidshare
    MMi Member Mirror

    PwnageTool 4.3

    Megaupload
    Rapidshare
    MMi Member Mirror

    Official Bittorent Releases

    PwnageTool_4.3.dmg -> http://torrents.thepiratebay.org/629...51.TPB.torrent

    SHA1 Sum =9e8ce7d4eb79b5f839efa0233893ef1a6a5e3c5c




    http://blog.iphone-dev.org/post/4332...of-pwnage-tool
    This article was originally published in forum thread: PwnageTool & redsn0w iOS 4.3.1 Untethered started by nickhesson View original post
    Comments 528 Comments
    1. iJunkie68's Avatar
      iJunkie68 -
      Quote Originally Posted by irishj View Post
      If you updated via iTunes on Windows, then goto the following dir:

      C \Users\username\AppData\Roaming\Apple Computer\iTunes\iPhone Software Updates

      You'll find the .ipsw your looking for there.
      Thanks irishj, I am on my pc at home now, trying to update it, will post an update shortly.
    1. yomike007's Avatar
      yomike007 -
      Quote Originally Posted by iJunkie68 View Post
      OK guys, I was jailbroken on 4.2.1, so I just went to upgrade to 4.3.1 and it went through the Restoring iPhone Software process, then the Verifying Software Update with Apple, then it goes to the Updating Firmware...and after about 20 seconds...I get the following error...."The iPhone "iPhone" could not be restored. An unkown error occurred(1013). Anybody have any clue what this is and how to rectify it...any help would be greatly appreciated. Thanks

      Had the same issue.
      Sol:
      1 Open CWindows\System32\drivers\etc\hosts
      2 Delete the line with blah blah apple.com and save (if it gives u an administrative rights error go to start> right click on notepad and run as adminstrator, then open the hosts file)
      3 RESTART COMPUTER
      4 Ur good to go.
    1. bobright's Avatar
      bobright -
      guys where do I get 4.3.1 fw so that way I can point redsnow to it, I just downloaded it via itunes will that work or do i need to download it seperately?
    1. TristianLyons1022's Avatar
      TristianLyons1022 -
      I just did my iphone 4, im running 7 Home Prem 64, had to run redsn0w as admin and Xp compatibility to get it to work right, but all is well now.
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by bobright View Post
      guys where do I get 4.3.1 fw so that way I can point redsnow to it, I just downloaded it via itunes will that work or do i need to download it seperately?
      That one will work. You can also download one from the downloads section at the top of the page.
    1. GenesisDH's Avatar
      GenesisDH -
      Quote Originally Posted by Biggie_S2k View Post
      I have a 3gs 32g jb tethered w/ redsn0w on 4.2.1 fw and unlocked w/ ultrasn0w on 06.15.00 (ipad) bb. I ran the new redsn0w still using 4.2.1 fw and everything is went smooth. Now jb untethered on 4.2.1 and still unlocked with 06.15.00 (ipad) bb. Only problem is when I get calls while on the internet a message pops up say "Cellular data connectins are not available during this call." Any ideas on how to resolve this?
      Are you on a 3G or wifi network when this happens? If not, then thats normal (EDGE connections do not work during calls).

      If you are on a 3G or wifi network when this comes up, then there might be something wrong and you might look into restoring or use sn0wbreeze or pwnagetool.

      ADDENDUM: Did you mean that you were using the most recent redsn0w tailored to 4.3.1, while still on 4.2.1??? That might be your issue. The most recent redsn0w is supposed to be used for 4.3.1 and may have unresolved issues on devices running older firmwares. You might consider using a tool tailored to 4.2.1 specifically (greenpoison) for an untethered solution that'll work better on 4.2.1. Either that or wait for the ultrasn0w update (that may not be necessary for 3GS users as much as for i4 users) and update to 4.3.1 using PT or SB later.
    1. joe97's Avatar
      joe97 -
      Quote Originally Posted by gQstatus05 View Post
      Does anyone know how much longer it will take for the iPad 2 release? What's preventing it from happening?
      iPad 2 requires a bootrom exploit (meaning a new one that hasn't been patched by Apple)
    1. steveken's Avatar
      steveken -
      Where would I go to get the Apple TV 2G file so I can use Pwnage Tool on it? Tired of seeing the "do you want to upgrade" screen. I am assuming it's untethered, too?
    1. CobraSVT's Avatar
      CobraSVT -
      Quick question, is there a seamless way to upgrade to 4.3.1 from a iphone 4 thats on 4.1? Meaning if i create a pwned firmware and upgrade from that firmware, will i lose anything? or will it be nice and easy?
    1. GenesisDH's Avatar
      GenesisDH -
      Quote Originally Posted by steveken View Post
      Where would I go to get the Apple TV 2G file so I can use Pwnage Tool on it? Tired of seeing the "do you want to upgrade" screen. I am assuming it's untethered, too?
      Search around google for links. I believe there are a few places posting direct links from Apple's servers.
    1. bobright's Avatar
      bobright -
      Right on x98car and irishj found the file from the itunes download

      JB is almost finished
    1. jonathan1683's Avatar
      jonathan1683 -
      Hello,

      I am on 4.1 with 05.13.04 baseband. I don't know if that's a good one to have or not, but I don't want to lose it. What is the most current and how would I update this and keep the baseband? I used snowbreeze to do this jailbreak and I also do not want the bug with no signal bar you guys are experiencing. Is this a bug everyone gets or just a few? Does anyone know when there may be a fix for it?

      I was wondering what changes people might want to actually upgrade I found a list that might be helpful its missing the last version though. I will c/p it. The things I like are the screen rotation lock and search feature in safari. With 4.3.1 I do not see anything useful to warrant the upgrade.

      The new version of iOS fixes graphic glitches for iPod touch 4G owners, resolves issues when authenticating with enterprise services, Fixes image flicker when using Apple Digital AV Adapter with some tvs, other bugs when activating and connecting to cellular data networks. iOS 4.3.1 is not available for the Verizon iPhone.
      other ios udpates

      iOS History - iPhone Firmware History - iPhone OS History
    1. Nickaroni22's Avatar
      Nickaroni22 -
      Worked great on my iPad! Thnx
    1. femibrim's Avatar
      femibrim -
      Quote Originally Posted by jonathan1683 View Post
      Hello,

      I am on 4.1 with 05.13.04 baseband. I don't know if that's a good one to have or not, but I don't want to lose it. What is the most current and how would I update this and keep the baseband? I used snowbreeze to do this jailbreak and I also do not want the bug with no signal bar you guys are experiencing. Is this a bug everyone gets or just a few? Does anyone know when there may be a fix for it?

      I was wondering what changes people might want to actually upgrade I found a list that might be helpful its missing the last version though. I will c/p it. The things I like are the screen rotation lock and search feature in safari. With 4.3.1 I do not see anything useful to warrant the upgrade.



      other ios udpates

      iOS History - iPhone Firmware History - iPhone OS History
      First of all you have baseband 05.13.04 which means you can unlock your iphone right now! So you don't want to lose that option!!! (one never knows when it will come in handy).. the most current upgrade is 4.3.1 but to get it you want to use sn0wBreeze 2.5 (if you have a pc) to upgrade or use pwnage tool 4.3 (if you have a mac) to upgrade to 4.3.1.... that way your baseband will stay at 05.13.04.....
    1. whatareyouthinking's Avatar
      whatareyouthinking -
      Quick question if anyone can help. I am currently using a tethered jailbroken 4.3.1 iPad 1 . Do I need to restore to stock 4.3.1 before running the untethered jailbreak? Thanks in advance!
    1. bobright's Avatar
      bobright -
      UGH

      So I just got finished jailbreaking and cydia was just installed. I tried getting the essentials first SBSettings and keep getting "Cannot Comply"

      Note: The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

      Any idea how I can fix this??
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by bobright View Post
      UGH

      So I just got finished jailbreaking and cydia was just installed. I tried getting the essentials first SBSettings and keep getting "Cannot Comply"

      Note: The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

      Any idea how I can fix this??
      That may be due to some repos getting hit hard right now. Give it some time and try again.
    1. jonathan1683's Avatar
      jonathan1683 -
      Quote Originally Posted by femibrim View Post
      First of all you have baseband 05.13.04 which means you can unlock your iphone right now! So you don't want to lose that option!!! (one never knows when it will come in handy).. the most current upgrade is 4.3.1 but to get it you want to use sn0wBreeze 2.5 (if you have a pc) to upgrade or use pwnage tool 4.3 (if you have a mac) to upgrade to 4.3.1.... that way your baseband will stay at 05.13.04.....

      Thanks for the info I didn't think snowbreeze was updated and people seem to be talking bad about using it and it screwed me up on my last ipod jailbreak so I have been scared to use it since. Only thing left to figure out is about this signal bar issue.
    1. Evan_1234567's Avatar
      Evan_1234567 -
      I'm on 4.1 JB with limera1n. Do I just update and run redsnow. Or is there an extra step.
    1. yomike007's Avatar
      yomike007 -
      Quote Originally Posted by bobright View Post
      UGH

      So I just got finished jailbreaking and cydia was just installed. I tried getting the essentials first SBSettings and keep getting "Cannot Comply"

      Note: The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

      Any idea how I can fix this??

      I think you need springboard installed first.
      Also, some of the repos might be down due to high bandwidth today =-)